View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000531Ecere SDKidepublic2010-08-07 16:542013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000531: Adding multiple files at once including a conflicting file name does not give a warning
DescriptionNo dialog comes up. Why?
Let's have a single message box with all the conflicting file names on one line.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000336)
redj (administrator)
2010-08-16 03:00

implemented single message.
Added revision 111 to sdk\ide\src\project\ProjectView.ec

- Issue History
Date Modified Username Field Change
2010-08-07 16:54 jerome New Issue
2010-08-07 16:54 jerome Status new => assigned
2010-08-07 16:54 jerome Assigned To => redj
2010-08-07 16:54 jerome Relationship added child of 0000429
2010-08-16 03:00 redj Status assigned => resolved
2010-08-16 03:00 redj Resolution open => fixed
2010-08-16 03:00 redj Note Added: 0000336
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:12 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker